{
  "format_version": "1.16.0",
  "minecraft:weighted_random_feature": {
    "description": {
      "identifier": "nicothekid:cave_x_mosshroom_ceiling_x_01_x_weight"
    },
    "features": [
      [ "nicothekid:block_x_moss_block_x_ceiling_x_growing", 50 ],
      [ "nicothekid:plant_x_spore_blossom_x_mosshroom_x_02_x_snap", 1 ]
    ]
  }
}